We just released a Feb. 5 '89 prototype of DuckTales for the NES!
If you'd like to support our preservation efforts (and this wasn't cheap), please consider donating or supporting us on Patreon. Thank you!

MediaWiki:Monobook.css

From The Cutting Room Floor
Jump to navigation Jump to search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
/* CSS placed here will affect users of the Monobook skin */


body {
   background: #efe url('/images/8/81/TCRF-Background.png');
  }

.portlet h5 {
  -moz-border-radius:0px 8px 0px 0px;
  border-radius:0px 8px 0px 0px;
}



div#column-content {
	width: 100%;
	float: right;
	margin: 0 0 .6em -172px;
	padding: 0;
}
div#content {
	margin: 2.8em 0 0 172px;
	padding: 0 1em 1em 1em;
	position: relative;
	z-index: 2;
}

.portlet .pBody {
	/* width: 100%; */
	margin: 0 .5em .5em 0;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

.portlet {
	width: 167px;
}

#p-cactions {
        left: 142px;
}

div.topicon {
    position: absolute;
    z-index: 10;
    top: 58px;
    right: 10px;
    display: block !important;
}